Imports System.Runtime.CompilerServices
Imports System.Linq.Expressions
Namespace Extensiones
    Public Module ObjetExtensions
        <Extension>
        Public Function ObjetoNothingAVacio(ByVal Cadena As Object) As String
            If Cadena Is Nothing Then
                Return ""
            Else
                Return Cadena.ToString
            End If
        End Function
    End Module
End Namespace